galaxy_info:
  author: Nimrod Adar
  description: Provision PHP FastCGI (FPM)
  company: Shore technologies
  license: MIT
  min_ansible_version: 2.0
  platforms:
  - name: OpenBSD
    versions:
    - 6.0
  - name: Ubuntu
    versions:
    - precise
    - trusty
  - name: Debian
    versions:
    - jessie
    - wheezy
  galaxy_tags: [ php, fpm, fastcgi, http, web ]
dependencies:
- src: adarnimrod.php5
  name: php5
